import java.io.*;


class f4 extends f_x
{double func(double x)
 {return x*x*x+3.6*x-36.4;}}
 
class PlotT07
{public static void main (String args[]) throws IOException
 {
  f4 ff4=new f4();    
  Plot pp=new Plot(ff4,0.0,3.0,400);
  pp.plot();}}
